FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- b
- d
- r
- t

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all documented file members with links to the documentation:

### - d -

- dbadata() : dblib.c , sybdb.h
- dbadlen() : sybdb.h , dblib.c
- dbaltbind() : dblib.c , sybdb.h
- dbaltcolid() : sybdb.h , dblib.c
- dbaltlen() : dblib.c , sybdb.h
- dbaltop() : dblib.c , sybdb.h
- dbalttype() : dblib.c , sybdb.h
- dbaltutype() : sybdb.h , dblib.c
- dbanullbind() : dblib.c , sybdb.h
- dbbind() : dblib.c , sybdb.h
- dbbylist() : dblib.c , sybdb.h
- dbcancel() : dblib.c , sybdb.h
- dbcanquery() : dblib.c , sybdb.h
- dbchange() : dblib.c , sybdb.h
- dbclose() : dblib.c , sybdb.h
- dbclrbuf() : sybdb.h , dblib.c
- dbclropt() : dblib.c , sybdb.h
- dbcmd() : dblib.c , sybdb.h
- dbcmdrow() : dblib.c , sybdb.h
- dbcolinfo() : dblib.c , sybdb.h
- dbcollen() : dblib.c , sybdb.h
- dbcolname() : dblib.c , sybdb.h
- dbcolsource() : dblib.c , sybdb.h
- dbcoltype() : dblib.c , sybdb.h
- dbcoltypeinfo() : dblib.c , sybdb.h
- dbcolutype() : dblib.c , sybdb.h
- dbconvert() : dblib.c , sybdb.h
- dbconvert_ps() : dblib.c , sybdb.h
- dbcount() : dblib.c , sybdb.h
- dbcurcmd() : dblib.c , sybdb.h
- dbcurrow() : dblib.c , sybdb.h
- dbdata() : sybdb.h , dblib.c
- dbdatecmp() : dblib.c , sybdb.h
- dbdatecrack() : dblib.c , sybdb.h
- dbdatlen() : dblib.c , sybdb.h
- dbdead() : dblib.c , sybdb.h
- dberrhandle() : dblib.c , sybdb.h
- dbexit() : dblib.c , sybdb.h
- dbfcmd() : dblib.c , sybdb.h
- dbfirstrow() : dblib.c , sybdb.h
- dbfreebuf() : dblib.c , sybdb.h
- dbgetchar() : dblib.c , sybdb.h
- dbgetmaxprocs() : dblib.c , sybdb.h
- dbgetnull() : dblib.c
- dbgetpacket() : dblib.c , sybdb.h
- dbgetrow() : dblib.c , sybdb.h
- dbgettime() : dblib.c , sybdb.h
- dbgetuserdata() : dblib.c , sybdb.h
- dbhasretstat() : dblib.c , sybdb.h
- dbinit() : dblib.c , sybdb.h
- dbiordesc() : dblib.c , sybdb.h
- dbiowdesc() : dblib.c , sybdb.h
- dbiscount() : dblib.c , sybdb.h
- dbisopt() : dblib.c , sybdb.h
- dblastrow() : dblib.c , sybdb.h
- DBLIB_ERROR_MESSAGE : dblib.c
- DBLIBCONTEXT : dblib.c
- dblogin() : dblib.c , sybdb.h
- dbloginfree() : dblib.c , sybdb.h
- dbmny4add() : dblib.c , sybdb.h
- dbmny4cmp() : dblib.c , sybdb.h
- dbmny4copy() : dblib.c , sybdb.h
- dbmny4minus() : dblib.c , sybdb.h
- dbmny4sub() : dblib.c , sybdb.h
- dbmny4zero() : dblib.c , sybdb.h
- dbmnycmp() : dblib.c , sybdb.h
- dbmnycopy() : dblib.c , sybdb.h
- dbmnydec() : dblib.c , sybdb.h
- dbmnyinc() : dblib.c , sybdb.h
- dbmnymaxneg() : dblib.c , sybdb.h
- dbmnymaxpos() : dblib.c , sybdb.h
- dbmnyminus() : dblib.c , sybdb.h
- dbmnyzero() : sybdb.h , dblib.c
- dbmonthname() : dblib.c , sybdb.h
- dbmorecmds() : dblib.c , sybdb.h
- dbmoretext() : dblib.c , sybdb.h
- dbmsghandle() : dblib.c , sybdb.h
- dbname() : dblib.c , sybdb.h
- dbnextrow() : dblib.c , sybdb.h
- dbnullbind() : dblib.c , sybdb.h
- dbnumalts() : dblib.c , sybdb.h
- dbnumcols() : dblib.c , sybdb.h
- dbnumcompute() : dblib.c , sybdb.h
- dbnumrets() : dblib.c , sybdb.h
- dbopen() : sybdb.h
- dbperror() : dblib.c
- dbprhead() : dblib.c , sybdb.h
- dbprrow() : dblib.c , sybdb.h
- dbprtype() : dblib.c , sybdb.h
- dbreadtext() : dblib.c , sybdb.h
- dbrecftos() : dblib.c , sybdb.h
- dbresults() : dblib.c , sybdb.h
- dbretdata() : dblib.c , sybdb.h
- dbretlen() : dblib.c , sybdb.h
- dbretname() : dblib.c , sybdb.h
- dbretstatus() : sybdb.h , dblib.c
- dbrettype() : dblib.c , sybdb.h
- dbrows() : dblib.c , sybdb.h
- dbrowtype() : dblib.c , sybdb.h
- dbrpcinit() : sybdb.h
- dbrpcparam() : sybdb.h
- dbrpcsend() : sybdb.h
- dbsafestr() : sybdb.h , dblib.c
- dbservcharset() : dblib.c , sybdb.h
- dbsetavail() : sybdb.h , dblib.c
- dbsetifile() : dblib.c , sybdb.h
- dbsetinterrupt() : sybdb.h , dblib.c
- dbsetlbool() : dblib.c , sybdb.h
- dbsetllong() : dblib.c , sybdb.h
- dbsetlname() : dblib.c , sybdb.h
- dbsetlogintime() : dblib.c , sybdb.h
- dbsetlversion() : sybdb.h , dblib.c
- dbsetmaxprocs() : sybdb.h , dblib.c
- dbsetnull() : sybdb.h , dblib.c
- dbsetopt() : dblib.c , sybdb.h
- dbsetrow() : dblib.c , sybdb.h
- dbsettime() : dblib.c , sybdb.h
- dbsetuserdata() : sybdb.h , dblib.c
- dbsetversion() : sybdb.h , dblib.c
- dbspid() : dblib.c , sybdb.h
- dbspr1row() : dblib.c , sybdb.h
- dbspr1rowlen() : sybdb.h , dblib.c
- dbsprhead() : dblib.c , sybdb.h
- dbsprline() : sybdb.h , dblib.c
- dbsqlexec() : sybdb.h , dblib.c
- dbsqlok() : dblib.c , sybdb.h
- dbsqlsend() : sybdb.h , dblib.c
- dbstrbuild() : sybdb.h , dblib.c
- dbstrcpy() : sybdb.h , dblib.c
- dbstrlen() : dblib.c , sybdb.h
- dbtablecolinfo() : dblib.c , sybdb.h
- dbtds() : sybdb.h , dblib.c
- DBTDS_UNKNOWN : sybdb.h
- dbtxptr() : dblib.c , sybdb.h
- dbtxtimestamp() : dblib.c , sybdb.h
- dbuse() : sybdb.h , dblib.c
- dbvarylen() : dblib.c , sybdb.h
- dbversion() : dblib.c , sybdb.h
- DBVERSION_UNKNOWN : sybdb.h
- dbwillconvert() : dblib.c , sybdb.h
- dbwritetext() : dblib.c , sybdb.h
- default_err_handler() : dblib.c